
   Keywords: ARCHIVE COMPRESS COMPRESSION EXTRACT EXTRACTION

   ST-EXP compresses and expands text files written in English. It
   has the greatest degree of compression of any known program.  It
   works on one file at a time and cannot be used on non-text files.
   ST "stomps" (compresses), EXP expands back to normal.  User-
   supported, $25 requested.  Dated December 29, 1988.
